Subject: Re: [PATCH v2 0/2] format-patch: add cover-letter-format option

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Feb 2026 18:46:29 -0800

Mirko Faina <[email-masked]> writes:

> Didn't notice the test failing, I only ran *format-patch* tests.
> Thinking about it more carefully there are other related tests that
> could fail due to the nature of format-patch being used in preparation
> for other commands.
>
> Will run all tests next time.

Yeah, it often is simpler and with less effort to just run all of
them, as one can never know what fallouts a particular change will
have in unexpected areas.

Thanks.